{
	"Id": "LegosBetterPassenger",
	"Version": "1.0.0b",
	"DisplayName": "Lego's Better Passenger",
	"Author": "legotrainman",
	"EntryMethod": "LegosBetterPassenger.Main.Load",
	"LoadAfter": [ "LegosLibraryOfStuff" ],
	"ManagerVersion": "0.27.3"
}
